View Issue Details

IDProjectCategoryView StatusLast Update
0015435MediaMonkey for AndroidUPnP / Castingpublic2019-02-22 00:00
Reporterpeke 
PriorityimmediateSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version1.3.4Fixed in Version1.3.4 
Summary0015435: UPnP: Browsing Auto playlists MMA do not show them in correct order
DescriptionWhen Browsing DLNA Server Auto Playlists, Content is sorted alphabetically and not in playlists order.

MMW log, MMA LOG IDs prior and after browsing playlist are uploaded to FTP.

as seen MM5 do not have such issue.
TagsNo tags attached.
Fixed in build849

Activities

peke

2019-02-06 21:57

developer  

MMW Playlist order.jpg (524,434 bytes)

peke

2019-02-06 21:59

developer  

MMALOGS.jpg (251,584 bytes)
MMALOGS.jpg (251,584 bytes)

martin

2019-02-19 16:31

developer   ~0052698

Fixed in build 1.3.4.849

peke

2019-02-22 00:00

developer   ~0052738

Verified 849